<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'ru', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Нажмите для получения дополнительной информации';
$string['dismiss'] = 'Убрать сообщение';
$string['f2fsessiondeleted'] = 'Сессия была удалена';
$string['f2fsessionfull'] = 'Полная сессия';
$string['from'] = 'От';
$string['notasks'] = 'На данный момент у вас нет задач';
$string['of'] = 'из';
$string['onaccept'] = 'Принять';
$string['onreject'] = 'Отклонить';
$string['pluginname'] = 'Задачи';
$string['showempty'] = 'Показывать этот блок, когда нет задач для отображения';
$string['showemptyconfig'] = 'Показать пустой блок';
$string['showempty_help'] = 'Если эта функция включена и если нет задач для отображения блок будет показывать сообщение "На данный момент у вас нет задач".

Чтобы включить эту опцию, должна быть включена общая настройка в настройках блока задач.';
$string['showingxofx'] = 'Показаны {$a->count} из {$a->total}';
$string['statement'] = 'Заявление';
$string['status'] = 'Статус';
$string['statusnotok'] = 'Статус не в порядке';
$string['statusok'] = 'Статус ОК';
$string['statusundecided'] = 'Статус не определен';
$string['tasks'] = 'Задачи';
$string['totara_tasks:addinstance'] = 'Добавить новый блок задач';
$string['totara_tasks:myaddinstance'] = 'Добавить новый блок задач на страницу Моё обучение';
$string['type'] = 'Тип';
$string['viewall'] = 'Просмотреть все';
$string['viewallnot'] = 'Просмотреть все задачи';
