<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'ru', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Дополнительная регистрационная информация';
$string['autobookingcompleted'] = 'Ваше бронирование было завершено, и вы были зачислены на {$a} сессий(и).';
$string['autosignup'] = 'Автоматически подписывать пользователей на сессии лицом к лицу';
$string['autosignup_help'] = 'Если установлено значение да, то зачисленные пользователи будет подписаны на все элементы курса лицом к лицу в этом курсе.
Если множественное зачисление включено, то пользователь будет подписан на каждую сессию в которой есть свободные места или места в списке ожидания. В противном случае он(а) будет подписан на первую сессию в которой есть свободные места или места в списке ожидания.';
$string['cannnotupdatemanageremail'] = 'Невозможно обновить адрес электронной почты менеджера, используйте вместо этого настройки должностей.';
$string['cannotenrol'] = 'Зачисление отключено или неавктивно';
$string['cannotenrolalreadyrequested'] = 'Невозможно подписаться на эти сессии (запрос менеджеру уже отправлен).';
$string['cannotenrolnosessions'] = 'Невозможно зачислить (в этом курсе нет сессий лицом к лицу)';
$string['cohortnonmemberinfo'] = 'Только члены группы «{$a}" могут пользоваться регистрацией на сессию лицом к лицу.';
$string['cohortonly'] = 'Только члены группы';
$string['cohortonly_help'] = 'Прямая регистрация на сессию лицом к лицу может быть ограничена только для членов, которые входят в указанную группу. Обратите внимание, что изменение этого параметра не влияет на уже зачисленных пользователей.';
$string['customwelcomemessage'] = 'Приветственное сообщение для пользователей';
$string['customwelcomemessage_help'] = 'Приветствие для пользователей может быть добавлено в виде простого текста или в  формате Moodle-auto, в том числе  с HTML-тегами и multi-lang тегами.

В сообщение могут быть включены следующие метки:

* Название курса {$a->coursename}
* Ссылка на страницу профиля {$a->profileurl} пользователя';
$string['defaultrole'] = 'Назначение роли по умолчанию';
$string['defaultrole_desc'] = 'Выберите роль, которая будет назначена пользователям во время использования зачисления на сессию лицом к лицу';
$string['donotsignup'] = 'Не входить';
$string['enroldelete'] = 'Удалить зачисление';
$string['enroledit'] = 'Редактировать зачисление';
$string['enrolenddate'] = 'Дата окончания';
$string['enrolenddateerror'] = 'Дата окончания зачисления не может быть раньше даты начала';
$string['enrolenddate_help'] = 'Если включено, пользователи смогут самостоятельно зачисляться до этой даты.';
$string['enrolme'] = 'Зачислить меня';
$string['enrolperiod'] = 'Продолжительность зачисления';
$string['enrolperiod_desc'] = 'Продолжительность времени по умолчанию, в течение которого действует зачисление. Если установлен ноль, то по умолчанию зачисление будет неограниченным.';
$string['enrolperiod_help'] = 'Продолжительность времени, в течение которого действует зачисление. Если эта функция отключена, зачисление будет неограниченным.';
$string['enrolstartdate'] = 'Дата начала';
$string['enrolstartdate_help'] = 'Если включено, пользователи смогут самостоятельно зачислиться только после этой даты.';
$string['error:choosession'] = 'Выберите как минимум одну сессию для зачисления';
$string['expiredaction'] = 'Действие по истечении срока зачисления';
$string['expiredaction_help'] = 'Выберите действие для выполнения, после того, как время зачисления пользователя истечет. Пожалуйста, обратите внимание, что некоторые  данные и настройки пользователя будут удалены из курса, если отменить зачисление.';
$string['expirymessageenrolledbody'] = 'Уважаемый {$a->user},


Это уведомление о том, что зачисление на курс «{$a->course}" истекает в {$a->timeend}.

Если вам нужна помощь, пожалуйста, свяжитесь с {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Уведомление при истечении срока прямой регистрации на сессию лицом к лицу';
$string['expirymessageenrollerbody'] = 'Действие прямой регистрации на курс \'{$a->course}\' истекает в течение {$a->threshold} для следующих пользователей:

{$a->users}

Чтобы продлить регистрацию, перейдите к {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Уведомление при истечении срока прямой регистрации на сессию лицом к лицу';
$string['longtimenosee'] = 'Отчислить неактивных после';
$string['longtimenosee_help'] = 'Если пользователи не заходили на курс в течение длительного периода времени, то они автоматически отчисляются. Этот параметр определяется лимитом времени.';
$string['managermissingallsessions'] = 'Прямое зачисление недоступно потому что вам не назначен менеджер.';
$string['managermissingsomesessions'] = 'Некоторые сессии недоступны, так как вам не назначен менеджер.';
$string['maxenrolled'] = 'Максимальное количество зачисленных пользователей';
$string['maxenrolled_help'] = 'Определите максимальное число пользователей, который могут записаться на сессию лицом к лицу. 0 - значит без ограничений';
$string['maxenrolledreached'] = 'Достигнуто максимальное число пользователей, которые могут зачислиться на сессию лицом к лицу.';
$string['messageprovider:expiry_notification'] = 'Уведомление при истечении срока прямой регистрации на сессию лицом к лицу';
$string['newenrols'] = 'Разрешить регистрацию новых пользователей';
$string['newenrols_desc'] = 'Разрешить пользователям использовать по умолчанию регистрацию лицом к лицу на новые курсы.';
$string['newenrols_help'] = 'Этот параметр определяет, может ли пользователь зачислиться на этот курс.';
$string['pluginname'] = 'Прямая регистрация лицом к лицу';
$string['pluginname_desc'] = 'Плагин прямой регистрации лицом к лицу позволяет пользователям выбрать какие курсы они хотят пройти. Курсы могут быть защищены ключом регистрации.';
$string['role'] = 'Присваеваемая по умолчанию роль';
$string['selectsession'] = 'Выберите сессию';
$string['selectthissession'] = 'Выбрать эту сессию:';
$string['selfapprovalrequired'] = 'Пожалуйста, установите флажок ниже, для подтверждения того, что вы получили одобрение самостоятельно записаться на выбранную сессию.';
$string['self:config'] = 'Настройка примеров прямого зачисления лицом к лицу';
$string['self:manage'] = 'Управление зачисленными пользователями';
$string['self:unenrol'] = 'Отчислить пользователей из курса';
$string['self:unenrolself'] = 'Самостоятельно отчислиться из курса';
$string['sendcoursewelcomemessage'] = 'Отправить приветственное сообщение курса';
$string['sendcoursewelcomemessage_help'] = 'Если включено, пользователи получают приветственное сообщение по электронной почте, когда они подписываются на курс с использованием регистрации лицом к лицу.';
$string['showhint'] = 'Показать подсказку';
$string['showhint_desc'] = 'Показать первую букву ключа гостевого доступа.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Чтобы зарегистрироваться на сессию  и курс, выберите сессию ниже и нажмите кнопку "Зарегистрироваться". Может потребоваться подтверждение менеджера.';
$string['status'] = 'Включить уже зачисленных пользователей';
$string['status_desc'] = 'Включить метод зачисления лицом к лицув новых курсах.';
$string['status_help'] = 'Если отключено, все зачисленные с помощью прямого зачисления лицом к лицу будут приостановлены и новые пользователи не будут зачисляться.';
$string['totara_facetoface:config'] = 'Настройка прямого зачисления лицом к лицу';
$string['totara_facetoface:manage'] = 'Управлять пользователями, зачисленных с помощью прямой регистрации лицом к лицу';
$string['totara_facetoface:unenrol'] = 'Отчислить с курса всех пользователей, которые были зачислены с помощью прямого зачисления лицом к лицу';
$string['totara_facetoface:unenrolself'] = 'Отчислить себя с курса и сессий лицом к лицу';
$string['unenrol'] = 'Отчислить пользователя';
$string['unenrolselfconfirm'] = 'Вы действительно хотите, отчислиться из курса &quot;{$a}&quot;?';
$string['unenroluser'] = 'Вы действительно хотите отчислить &quot;{$a->user}&quot; из курса &quot;{$a->course}&quot;?';
$string['unenrolwhenremoved'] = 'Отчислить пользователей при удалении из всех сессий лицом к лицу';
$string['welcometocourse'] = 'Добро пожаловать в {$a}';
$string['welcometocoursetext'] = 'Добро пожаловать в {$a->coursename}!

Если вы этого еще не сделали, вы должны отредактировать свою страницу так, чтобы мы могли больше узнать о вас:

{$a->profileurl}';
$string['withdrawconfifm'] = 'Вы уверены что хотите отозвать запрос к своему менеджеру относительно зачисления на этот курс и сессию?';
$string['withdrawpending'] = 'Отозвать запрос';
