<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'ru', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Действия завершены';
$string['clicktomarkusercomplete'] = 'Нажать, что бы отметить завершение пользователя';
$string['complete'] = 'Курсы завершены';
$string['completiondate'] = 'Дата завершения';
$string['completions'] = 'Завершения курса';
$string['completion:view'] = 'Просматривать отчет «Завершение курса»';
$string['detailedview'] = 'Просмотреть детали';
$string['eventreportviewed'] = 'Отчет «Завершение курса» просмотрен';
$string['eventrplcreated'] = 'RPL добавлен';
$string['eventrpldeleted'] = 'RPL удален';
$string['eventuserreportviewed'] = 'Отчет «Завершение курса» по пользователю просмотрен';
$string['id'] = 'ID';
$string['incomplete'] = 'Незавершено';
$string['inprogress'] = 'Курсы в процессе';
$string['name'] = 'Название';
$string['nocapability'] = 'Невозможно получить доступ к отчету о выполнении по пользователю';
$string['nocompletioncoursesenroled'] = 'Пользователь не зачислен или еще не начал курсов с включенным завершением';
$string['nocompletions'] = 'Пользователь зачислен на курс, но пока его не начал';
$string['notyetstarted'] = 'Курсы пока не начаты';
$string['page-report-completion-index'] = 'Отчет о завершении курса';
$string['page-report-completion-user'] = 'Отчет о завершении курса пользователями';
$string['page-report-completion-x'] = 'Отчет о любом завершении';
$string['pluginname'] = 'Завершение курса';
$string['showonlyactiveenrols'] = 'Показывать только активных учащихся';
$string['showonlyactiveenrols_help'] = 'Как правило, отчет о завершении курса внутри курса не показывает информацию о завершении для учащихся неимеющих активных зачислений, но которые, возможно, завершили задания в прошлом, когда они были зачислены. Отключение этой опции будет отображать все данные о завершении в этих отчетах в том числе для учащихся, с приостановленным, истекшим или удаленным зачислением.';
$string['xofy'] = '{$a->completed} из {$a->total}';
