<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'ru', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Показать ссылку на Google Calendar';
$string['calendar_desc'] = 'Если выбрано, будет показана ссылка на Google Calendar';
$string['docs'] = 'Показать ссылку на Google Drive';
$string['docs_desc'] = 'Если выбрано, будет показана ссылка на Google Drive';
$string['domainnameinfo'] = 'Это ваш Google Apps Domain Name - обычно это что-то вроде hogwarts.school.nz';
$string['domainnamestr'] = 'Доменное имя';
$string['gaccess:addinstance'] = 'Добавить новый блок Google Apps';
$string['gaccess:myaddinstance'] = 'Добавить новый блок Google Apps на Домашнюю страницу';
$string['gmail'] = 'Показать ссылку на GMail';
$string['gmail_desc'] = 'Если выбрано, будет показана ссылка на GMail';
$string['mustusegoogleauthentication'] = 'Необходимо настроить блок gaccess для того, чтобы он работал правильно.';
$string['newwinlink'] = 'Ссылки открываются в новом окне';
$string['newwinlink_desc'] = 'Если выбрано, ссылки будут открываться в новом окне.';
$string['nodomainyet'] = 'Домен пока не настроен.';
$string['pluginname'] = 'Google Apps';
