<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'ru', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Доступ запрещен';
$string['actions'] = 'Действия';
$string['addlink'] = 'Добавить ссылку';
$string['courses'] = 'Курсы';
$string['deletelinkconfirm'] = 'Вы уверены, что хотите удалить эту ссылку';
$string['displaytitle'] = 'Быстрые ссылки';
$string['error:deletequicklink'] = 'Ошибка при удалении быстрой ссылки';
$string['error:linkurlrequired'] = 'Адресс URL отсутствует';
$string['error:usernotfound'] = 'Пользователь не найден';
$string['home'] = 'В начало';
$string['invalidurl'] = 'Пожалуйста введите действительный URL';
$string['leaveblanktohide'] = 'Оставьте пустым, чтобы скрыть';
$string['linkdeleted'] = 'Ссылка удалена';
$string['links'] = 'Ссылки';
$string['linktitle'] = 'Название';
$string['logs'] = 'Журналы';
$string['maintitle'] = 'Основное название';
$string['managelinks'] = 'Управление ссылками';
$string['managereports'] = 'Управление отчетами';
$string['newlinkadded'] = 'Успешно добавлена новая быстрая ссылка';
$string['noquicklinks'] = 'Нет быстрых ссылок';
$string['pluginname'] = 'Быстрые ссылки';
$string['quicklinks'] = 'Быстрые ссылки';
$string['reports'] = 'Отчеты';
$string['title'] = 'Быстрые ссылки';
$string['totara_quicklinks:addinstance'] = 'Добавить новый блок быстрых ссылок';
$string['totara_quicklinks:manageownlinks'] = 'Управление своими ссылками';
$string['totara_quicklinks:myaddinstance'] = 'Добавить новый блок быстрых ссылок на страницу Моё обучение';
$string['url'] = 'URL';
