<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'ru', branch 't17-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Добавить новую группу';
$string['addnewcohorts_help'] = 'Если включено, то по умолчанию вновь созданные группы будут синхронизированы с этим клиентом.';
$string['addnewcourses'] = 'Добавить новые курсы';
$string['addnewcourses_help'] = 'Если включено, то по умолчанию все вновь созданные курсы будут синхронизированы с этим клиентом.';
$string['cancelsso'] = 'Вернутся к {$a}';
$string['clientadd'] = 'Добавить клиент';
$string['clientedit'] = 'Добавить клиент';
$string['clients'] = 'Клиентские системы';
$string['clientsetupsecret'] = 'Cекретный код для добавления клиента';
$string['clientsetupsecret_help'] = 'Этот код предоставляется администратору клиентской системы при создании запроса на соединение с сервером.';
$string['clienttype'] = 'Тип клиента';
$string['clienturl'] = 'URL клиента';
$string['clienturl_help'] = 'URL на Totara Connect Client system';
$string['cohorts'] = 'Синхронизированные группы';
$string['cohortsadd'] = 'Добавить группу';
$string['comment'] = 'Комментарий';
$string['connect:manage'] = 'Управлять сервером Totara Connect и соединениями клиентов';
$string['courses'] = 'Синхронизированные курсы';
$string['coursesadd'] = 'Добавить курсы';
$string['enableconnectserver'] = 'Включить сервер Totara Connect';
$string['enableconnectserver_desc'] = 'Единый вход Totara Connect и идентификация пользователя является решением для нескольких серверов Totara.';
$string['errorclientadd'] = 'Ошибка при добавлении клиента';
$string['errorduplicateclient'] = 'Клиент с этим URL уже активен.';
$string['errorhttpclient'] = 'По соображениям безопасности все клиенты Totara Connect должны быть связаны через защищенный протокол (HTTPS).';
$string['errorhttpserver'] = 'По соображениям безопасности все сервера Totara Connect должны быть связаны черещ защищенный протокол (HTTPS).';
$string['pluginname'] = 'Сервер Totara Connect';
$string['restricttocohort'] = 'Ограничить группу';
$string['restricttocohort_help'] = 'Если группа выбрана, то только члены этой этой группы синхронизируются с клиентской системой. Это ограничение применяется для всех синхронизированных групп и курсов.';
$string['server'] = 'Сервер Totara Connect';
$string['settingspage'] = 'Настройки';
$string['syncpasswords'] = 'Синхронизация паролей пользователей';
$string['syncpasswords_desc'] = 'Включить, если вы хотите, чтобы сервер Connect отправлял пользователю хэши паролей для клиентов.';
$string['timecreated'] = 'Создан';
$string['timemodified'] = 'Изменён';
$string['warningloginas'] = 'Вы должны выйти из сессии &quot;Войти как&quot; чтобы совершить единичный вход.';
